/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


.portada {
    position: relative;
    height: 40vw;
    
}
.portada_fondo{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.portada_texto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.331);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.portada_texto_1{
    font-family: 'Karma', serif;
    font-size: 3.5vw;
    font-weight: 400;
    color: white;
    text-align: center;
}
.portada_texto_1 span{
    color: #cc9d54;
}

.portada_texto_2{
    margin-top: 2vw;
    font-family: 'Karma', serif;
    font-size: 2.5vw;
    font-weight: 400;
    color: white;
}
main{
    background-color: #131313;

}


.sec_carousel {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
}


.cont_carousel{
    width: 70%;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2vw 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 2vw;
    padding-right: 4vw;
    padding-top: 5vw;
    padding-left: 2vw;
}
.cont_elemento_carousel{
    width: 30vw;
    height: 24vw;
    background-color: #faf5f5;
    -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
            box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5); /* Propiedad de sombra */
    margin: auto;
    padding-top: 0.5vw;
    padding-bottom: 0.5vw;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}
.cont_buscador_izq{
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; /* Este div ocupará todo el espacio vertical disponible */
    background-image: url("/imagenes/pagina/fondo-pared-ladrillo-textura-negro.jpg");
    background-size: 100% ;
        width: 100%;

}
.buscador_izq{
    position: sticky;
    top: 5vw;
    width: 20vw;
    padding: 2VW;
    margin: auto;
    margin-top: 15vw;
    border-radius: 2vw;

}

 .izq{
    margin-bottom: 1vw;
}

























.mensaje_vacio{
    font-size: 3vw;
    color: white;
    font-family: 'Karma', serif;
    width: 100%;
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    text-align: center;
    padding-top: 10vw;
    padding-bottom: 10vw;
}

.sec_galeria{

        width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.galeria_grid{
    display: -ms-grid;
    display: grid;
    background-color: white;
    width: 50%;
    -ms-grid-columns: 1fr 0.5vw 1fr 0.5vw 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    gap:0.5vw;
    border: white 0.5vw solid;
    margin-top: 4vw;
    margin-bottom: 5vw;

}

.cont_img_galeria{
    position: relative;
    
}

.img_galeria_venta{
    font-size: 1vw;
    color: white;
    background-color: #131313b9;
    padding-top: 1vw;
    padding-left: 0.5vw;
    padding-right: 5vw;
    padding-bottom: 3vw;
    font-family: 'Karma', serif;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 0% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 0% 100%, 0% 100%); /* Define el clip-path para formar un triángulo */
    z-index: 100;
}
.img_galeria{
    width: 100%;
    aspect-ratio: 1/1;
    -o-object-fit: cover;
       object-fit: cover;
}
@font-face {
    font-family: 'MiFuente';
    src: url('/fuentes/Abuget.ttf') format('truetype'); /* Formato TTF */
    /* Puedes agregar otros formatos como WOFF2 si los tienes */
}

.frase_galeria {
    font-family: 'MiFuente', sans-serif;
    color: white;
    font-size: 6vw;
    margin-left: 5vw;
    margin-right: 5vw;
    text-align: center;
}
.frase_galeria span{
    color: #cc9d54;
}
.logo_galeria{
    width: 17vw;
    padding-bottom: 5vw;
}




@media (max-width:800px) {
.portada {
    height: 49vw;
    
}
.portada_texto_1{
    font-size: 8vw;
}
.portada_texto_2{
    font-size: 4vw;
}

.cont_carousel{
    width: 60%;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}

.cont_elemento_carousel{
    width: 50vw;
    height: 40vw;
}
.buscador_izq{
    width: 30vw;
}

.galeria_grid{
    width: 70%;
}
.frase_galeria {
    font-size: 10vw;
}

}